--- title: "Download quarantined email" slug: "download-quarantined-email" tags: ["Reference"] updated: 2026-09-03T18:40:43Z published: 2026-09-03T18:40:43Z canonical: "docs.trellix.com/download-quarantined-email" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Download quarantined email Downloads a quarantined email as a zip file. ``` GET https://
/wsapis/v2.0.0/emailmgmt/quarantine/ ``` Availability This command is available on the following appliances: - Central Management System - Email Security — Server Required header: ``` X-FeApi-Token: [API-Token] ``` Request content-type: `application/octet-stream` ### Options - address—This is the IP address of the appliance running the Web Services API. - API-Token—This token authenticates the session. By default, the session times out after 15 minutes of inactivity. ### Parameters - `queue_id`—The ID of the quarantined email. - `sensorName`—(Central Management System only) The sensor display name. ### Example request Email Security — Server: ``` GET https://
/wsapis/v2.0.0/emailmgmt/quarantine/45vCN64lN0z2m2QB ``` Central Management System: ``` GET https://
/wsapis/v2.0.0/emailmgmt/quarantine/45vCN64lN0z2m2QB?sensorName=blade1-vex3 ``` ### Download quarantined email response - Response Code—A standard HTML response code. - 200—Request successful. - Response Message—A standard HTML response message. - OK—Request successful. ### cURL code sample: download quarantined email The following code sample can be copied and executed from any command-line interface that includes the cURL library. ### Note In this sample, line breaks are added for readability. Remove these line breaks before you paste the code sample into your command-line tool. `curl -qgsSk --header "X-FeApi-Token: IHAT75KulvFZ2fz7NqMJRIRRCmNYQFuXXX=" --header "Accept:application/octet-stream" "https://xxx.xxx.xxx.xxx/wsapis/v2.0.0/emailmgmt/quarantine/45vCN64lN0z2m2QB"` This cURL sample includes the following options: - `-q`—This option specifies that the `curlrc` config file is not read or used. Although this is an optional setting, Trellix recommends that you include this option. - `-g`—This option turns off the URL globbing parser. Although this is an optional setting, Trellix recommends that you include this option. - `-s`—This option turns off the progress meter and error message. Although this is an optional setting, Trellix recommends that you include this option. - `-S`—When used with the `-s` option, this option shows error messages if your cURL switch fails. Although this is an optional setting, Trellix recommends that you include this option. - `-k`—This option explicitly allows cURL to perform insecure SSL connections and transfers. This allows you to test your SSL connection without installing a CA certificate. - `https://xxx.xxx.xxx.xxx/wsapis/v2.0.0/emailmgmt/quarantine/45vCN64lN0z2m2QB`—The quarantine download URL. Replace the IP address `xxx.xxx.xxx.xxx` with the IP address of your appliance, and 45vCN64lN0z2m2QB with the ID of the quarantined email that you wish to download. ###### Results This example downloads a zip file of the specified email quarantine object. :